# Uses of Interface
org.eclipse.emf.cdo.server.db.IDBStoreChunkReader

Packages that use IDBStoreChunkReader
Package
Description
org.eclipse.emf.cdo.server.db.mapping
Server concepts for dealing with mapping strategies and mappings for classes, lists and types.

## Uses of IDBStoreChunkReader in org.eclipse.emf.cdo.server.db.mapping

Methods in org.eclipse.emf.cdo.server.db.mapping with parameters of type IDBStoreChunkReader
Modifier and Type
Method
Description
`void`
IListMapping.`readChunks(IDBStoreChunkReader dbStoreChunkReader, List<IStoreChunkReader.Chunk> chunks, String where)`
Used to load-on-demand chunks of a list.